# JdbcXid

An object of this class represents a transaction id.

Methods
byte[] | getBranchQualifier() The transaction branch identifier.
byte[] | getBranchQualifier() The transaction branch identifier. Returns: the identifier
int | getFormatId() Get the format id.
int | getFormatId() Get the format id. Returns: the format id
byte[] | getGlobalTransactionId() The global transaction identifier.
byte[] | getGlobalTransactionId() The global transaction identifier. Returns: the transaction id